    /* Mobile Portrait */ 
    @media (max-width: 576px) {

    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
      
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {

    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {

    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {

    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {

    }





.header-modules {
    margin-left: 0px;
}

@media (min-width: 1200px) {
    #offcanvas-toggler {display: none !important;}
}

@media (max-width: 1199px) {
     .sp-megamenu-parent {display: none !important;}
}

.justify-content-end {
    /* Min */ 
    @media (max-width: 1199px) {
        justify-content: flex-end !important;
    }
    /* Max */ 
    @media (min-width: 1200px) {
        justify-content: flex-start !important;
    }
}




.sppb-panel-custom .sppb-panel-heading .sppb-panel-title {
    line-height: 10px;
}





/* Ссылки */
a {
    color: #F3AE1B;
}
/* Ссылки при наведении */
a:hover, a:focus, a:active {
    color: #214F46;
}





/* Раздел "Новости" */


.article-list .row .col-lg-4 {
  
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        padding-right: calc(var(--bs-gutter-x) * .35);
        padding-left: calc(var(--bs-gutter-x) * .35);
    }

}


/* Карточка статьи */
.article-list .article {

    position: relative;
    background-color: #ebebeb;         /* Background цвет */

    /* Mobile Portrait */
    @media (max-width: 576px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  15px 10px;           /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       480px;           /* Высота карточки */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  20px 10px;           /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       540px;           /* Высота карточки */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  20px 10px;           /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       590px;           /* Высота карточки */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  15px 10px;           /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       495px;           /* Высота карточки */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  10px 10px 0px 10px;  /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       485px;           /* Высота карточки */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        margin:         0px;           /* Отступ от строки выбора страницы */
        margin-bottom: 20px;           /* Отступ между карточками новостей */
        padding:  10px 10px 0px 10px;  /* Отступ */ 
        border-radius: 20px;           /* Радиус скругления контура */
        height:       510px;           /* Высота карточки */
    }
}



/* Текст названия статьи */
.article .article-body .page-header .h2, h2 {
    -webkit-box-orient: vertical;
    display:         -webkit-box;
    -webkit-line-clamp:        2;
    overflow:             hidden;

    margin-top:                0;
    margin-bottom:             0;
    line-height:            25px;
    font-weight:            bold;
    text-align:           center;

    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size: 18px;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 18px;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 18px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 16px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 18px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 18px;
    }
}









/* Кнопка "Подробнее" */
.article .article-body .article-introtext .readmore {

    text-align: center;                /* Выравнивание текста в кнопке */
    border:       none;                /* Контур кнопки */
    margin:       auto;
    width:        100%;
  
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 16px;                   /* Размер текста */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 16px;                   /* Размер текста */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 18px;                   /* Размер текста */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 20px;                   /* Размер текста */
    }
}


/* Кнопка "Подробнее" при наведении мыши */
.article .article-body .article-introtext .readmore a {
  
    background-color: #F3AE1B;
    color:            #ffffff;         /* Цвет текста кнопки*/
    display:            block;
 /*   width:    100%; */
    height:              auto;
    padding:         8px 20px;         /* Высота и ширина контура */
    border-radius:      100px;         /* Радиус скругления контура кнопки */
   
    font-size:           16px;
    font-weight:         bold;
}

/* Текст кнопки "Подробнее" при наведении */
.article .article-body .article-introtext .readmore a:hover {
  
    color:            #FFFFFF;          /* Цвет текста при наведении на кнопку */
    background-color: #214F46;          /* Цвет ячейки */

}





/* Текст "дата публикации", "introtext" и "Подробнее" */
body {
    font-family: arial;                /* Шрифт текста */
}

/* Иконка "дата публикации" */
.fa-fw, .icon-fw {
  
    color: #214F46;                   /* Цвет   иконки */

    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size: 20px;                  /* Размер иконки */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 20px;                  /* Размер иконки */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 20px;                  /* Размер иконки */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 25px;                  /* Размер иконки */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 25px;                  /* Размер иконки */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 25px;                  /* Размер иконки */
    }
}


/* Блок "дата публикации" */
.article .article-body .article-info{

    margin:                           0;
    align-items:                 center;
    justify-content:             center;
  
}


/* Текст "дата публикации" */
.article .article-body .article-info > span {
  
    display:                       flex;
    gap:                            8px;
  
    color: #1D4F46;                   /* Цвет текста */

  
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size: 15px !important;                  /* Размер текста */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 16px !important;                  /* Размер текста */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 16px !important;                  /* Размер текста */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 16px !important;                  /* Размер текста */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 16px !important;                  /* Размер текста */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 16px !important;                  /* Размер текста */
    } 
}



/* Текст "Introtext" */
.article .article-body .article-introtext p {

    margin:                    0;
    -webkit-box-orient: vertical;
    display:         -webkit-box;         /* Тип отображения */
    -webkit-line-clamp:        4;         /* Отображать не более 4 строк текста */
    overflow:             hidden;         /* Переполнение скрывать */
    text-align:          justify;
  
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size:      16px;             /* Размер текста */
        padding:     0px 0px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size:      16px;             /* Размер текста */
        padding:     0px 0px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size:      16px;             /* Размер текста */
        padding:    10px 0px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size:      16px;             /* Размер текста */
        padding:    10px 0px;
    }
}

/* Текст "ссылки" */
.article .article-body .article-introtext a {
    color: #F3AE1B;                   /* Цвет текста */
    /* font-size: 20px;                 Размер текста ссылки  */
}

/* Текст "ссылки" при наведении */
.article .article-body .article-introtext a:hover {
    color:           #214F46;                          /* Цвет текста */
}



/* "Блок Изображения" */
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {

    margin:                0;
    border-bottom:       0px;
    border-radius:       0px;
    
}


/* "Изображения" */
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    width: auto;                             /* Ширина изображения */
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px 20px 20px 20px;      /* Радиус скругления контура */

    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        max-height: 200px;                   /* Максимальная высота изображения */
    }  
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        max-height: 250px;                   /* Максимальная высота изображения */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        max-height: 300px;                   /* Максимальная высота изображения */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        max-height: 200px;                   /* Максимальная высота изображения */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        max-height: 200px;                   /* Максимальная высота изображения */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        max-height: 250px;                   /* Максимальная высота изображения */
    }
}

























/* Paggination */
.pagination.ms-0.mb-4 {
    justify-content: center;                       /* Выравнивание страниц по центру */
  
  /*  margin-top: 1.5rem !important; */
  
    --bs-pagination-padding-x: 0.75rem;            /* Отступы по ширине */
    --bs-pagination-padding-y: 0.375rem;           /* Отступы по высоте */
  
    --bs-pagination-border-radius: 100px;          /* Радиус скругления контура */
    --bs-pagination-border-width: 2px;             /* Толщина контура всех ячеек */
  
    --bs-pagination-bg: #ffffff;                   /* Background цвет активных ячеек */
    --bs-pagination-disabled-bg: #ebebeb;          /* Background цвет НЕактивных ячеек */

    --bs-pagination-color: #000000;                /* Цвет текста активных ячеек */
    --bs-pagination-disabled-color: #ebebeb;       /* Цвет текста НЕактивных ячеек */
  
    --bs-pagination-border-color: #000000;         /* Цвет контура активных ячеек */
    --bs-pagination-disabled-border-color: #000000;/* Цвет контура НЕактивных ячеек */
  
    --bs-pagination-hover-bg: #214F46;             /* background цвет активных ячеек при наведении */
    --bs-pagination-hover-border-color: #000000;   /* Цвет контура активных ячеек при наведении */
    
    --bs-pagination-focus-color: #ffffff;          /* Цвет текста при нажатии на ячейку */
    --bs-pagination-focus-bg: #214F46;             /* background цвет при нажатии на ячейку */

    --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-pagination-focus-box-shadow: 0 0 0 0.30rem rgba(0, 0, 0, 0.30); /* цвет контура при нажатии на ячейку */
    
    --bs-pagination-active-color: #ffffff;           /* Цвет текста текущей ячейки */
    --bs-pagination-active-bg: #F3AE1B;              /* НЕПОНЯТНО ЧТО */
    --bs-pagination-active-border-color: #000000;    /* НЕПОНЯТНО ЧТО */

    font-weight: bold;
  
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        --bs-pagination-font-size: 17px;               /* Размер текста */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        --bs-pagination-font-size: 17px;               /* Размер текста */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        --bs-pagination-font-size: 18px;               /* Размер текста */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        --bs-pagination-font-size: 18px;               /* Размер текста */
    } 
}

.pagination>.active>a, .pagination>.active>span {
    border-color: #000000;              /* Цвет контура текущей ячейки */
    background-color: #F3AE1B;          /* background цвет текущей ячейки */
}

.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus {
    border-color: #000000;              /* Цвет контура активных ячеек при наведении */
    background-color: #214F46;          /* Цвет активных ячеек при наведении */
    color: #ffffff;                     /* Цвет текста активных ячеек при наведении */
}

.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus {
    color: #ffffff;                     /* Цвет текста активных ячеек при наведении */
}




































/* "Новости" подробно */

/* Изображения */
.article-details .article-full-image img {
    display:        block;
    border-radius:   23px;
    margin-left:     auto;
    margin-right:    auto;
    width:           auto;

    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        max-height: 500px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        max-height: 600px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        max-height: 500px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        max-height: 500px;
    }
}

/* Отступ над изображением */
#sp-main-body {
    padding: 20px 0;
}

/* Текст названия статьи */
.article-details .article-header h1, .article-details .article-header h2 {
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size: 25px;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 25px;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 30px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 30px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 35px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 35px;
    }
}

.article-details .article-info{

    margin:                           0;
    align-items:                 center;
  
 /* Mobile Portrait */ 
    @media (max-width: 576px) {
        justify-content:             center;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        justify-content:             center;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        justify-content:             center;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        justify-content:             start;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        justify-content:             start;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        justify-content:             start;
    }
    
}

.article-details .article-info > span{

    font-size:     16px;
    color:      #1D4F46;

   }

  
/* Текст статьи */
.article-details .com-content-article__body {

    text-align: justify;
    
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size:       16px;
        padding:     15px 0px;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size:       16px;
        padding:     15px 0px;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size:       16px;
        padding:     15px 0px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size:       16px;
        padding:    15px 35px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size:       16px;
        padding:    15px 35px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size:       16px;
        padding:    15px 35px;
    }

}

img{
    margin:            auto !important;
}




























/* Mega Menu */
/* убираем отступы в Mega Menu "Продукты" */
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px;
}

.sppb-row-container {
    padding-left:  0px;
    padding-right: 0px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    padding: 0px 10px;
}















/* Раздел "Off-canvas" */

/* Блок меню */
body.ltr.offcanvs-position-right .offcanvas-menu {
    top: 0;                          /* Величина отступа сверху блока меню */
    /* Mobile - Portrait & Landscape */ 
    @media (max-width: 768px) {
        right: -100%;                 /* Величина сдвига блока меню */
    }
    /* Tablet & Laptop - Portrait & Landscape */ 
    @media (min-width: 768px) {
        right: -50%;                  /* Величина сдвига блока меню */
    }
}


/* Основное меню */
.offcanvas-menu {
    background-color: #EBEBEB;       /* Цвет фона меню */
    height: 100%;                    /* Высота блока меню */
    position: fixed;                 /* Позиция блока меню */
    top: 0px;                        /* Отступ сверху */
    overflow: inherit;
    -webkit-transition: all .4s;
    transition: all .4s;
    z-index: 10000;

    /* Mobile - Portrait & Landscape */ 
    @media (max-width: 768px) {
        width: 100%;                     /* Ширина блока меню */
    }
    /* Tablet & Laptop - Portrait & Landscape */ 
    @media (min-width: 768px) {
        width: 50%;                      /* Ширина блока меню */
    }
}

/* Текст основного меню */
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    font-family: arial;              /* Шрифт текста меню */
    color: #000000;                  /* Цвет текста меню */
}

/* Текст основного меню при наведении */
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover {
    color: #F3AE1B;                  /* Цвет текста меню */
}


/* Текст основного меню */
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    display: block;
    position: relative;
    opacity: 1;
    transition: .3s;

    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        line-height: 25px;
        font-size: 25px;
        padding: 13px 0px;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        line-height: 25px;
        font-size: 25px;
        padding: 13px 0px;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        line-height: 30px;
        font-size: 30px;
        padding: 16px 0px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        line-height: 35px;
        font-size: 35px;
        padding: 18px 0px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        line-height: 35px;
        font-size: 35px;
        padding: 18px 0px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        line-height: 40px;
        font-size: 40px;
        padding: 20px 0px;
    }
}

/* Текст меню подкатегорий */
.offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: #000000;                  /* Цвет текста подменю */
}

/* Текст меню подкатегорий при наведении */
.offcanvas-menu .offcanvas-inner ul.menu>li li a:hover {
    color: #F3AE1B;                  /* Цвет текста подменю */
}

/* Текст меню подкатегорий 2 */
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-weight: 400;                /* Жирность текста подменю */

    /* Mobile - Portrait & Landscape */ 
    @media (max-width: 768px) {
        padding-right: 20px;    /* Отступ, чтобы отделить стрелку от текста подменю */
    }
    /* Tablet & Laptop - Portrait & Landscape */ 
    @media (min-width: 768px) {
        padding-right: 40px;    /* Отступ, чтобы отделить стрелку от текста подменю */
    }
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        font-size: 20px;                 /* Размер текста подменю */
        line-height: 25px;               /* Высота линии текста подменю */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 20px;                 /* Размер текста подменю */
        line-height: 25px;               /* Высота линии текста подменю */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        font-size: 25px;                 /* Размер текста подменю */
        line-height: 32px;               /* Высота линии текста подменю */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        font-size: 25px;                 /* Размер текста подменю */
        line-height: 32px;               /* Высота линии текста подменю */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        font-size: 28px;                 /* Размер текста подменю */
        line-height: 35px;               /* Высота линии текста подменю */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        font-size: 28px;                 /* Размер текста подменю */
        line-height: 35px;               /* Высота линии текста подменю */
    }
}

/* Текст меню подкатегорий 3 */
body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li ul {
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        margin-left: 25px;               /* Отступ слева текста подменю */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        margin-left: 35px;               /* Отступ слева текста подменю */
    }
    /* Tablet & Laptop - Portrait & Landscape */ 
    @media (min-width: 768px) {
        margin-left: 50px;               /* Отступ слева текста подменю */
    }
}

/* Текст меню под-подкатегорий */
.mod-menu__sub.list-unstyled.small.menu-child li {
    /* padding-bottom: 15px; */           /* Отступ снизу под-подменю */
    /* Tablet Portrait */
  
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        padding-top:    10px;              /* Отступ сверху под-подменю */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        padding-top:    20px;              /* Отступ сверху под-подменю */
    }  
    @media (min-width: 768px) and (max-width: 992px) {
        padding-top:    20px;              /* Отступ сверху под-подменю */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        padding-top:    25px;              /* Отступ сверху под-подменю */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        padding-top:    30px;              /* Отступ сверху под-подменю */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        padding-top:    35px;              /* Отступ сверху под-подменю */
    }
}

/* Текст меню под-подкатегорий 2 */
.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul {
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        margin-bottom: 10px;   /* Дополнительный отступ между текстом меню и подменю */
    }
    /* Tablet & Laptop - Portrait & Landscape */ 
    @media (min-width: 576px) {
        margin-bottom: 15px;   /* Дополнительный отступ между текстом меню и подменю */
    }
}












/* Иконка "крестик" */
.burger-icon {
    cursor: pointer;
  
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
       width: 25px;                   /* Высота символа */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
       width: 25px;                   /* Высота символа */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
       width: 25px;                   /* Высота символа */
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
       width: 30px;                   /* Высота символа */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
       width: 35px;                   /* Высота символа */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
       width: 40px;                   /* Высота символа */
    }
}
/* Иконка "крестик" */
.burger-icon>span {
    display: block;
    height: 2px;
    height: 4px;
    background-color: #000000;     /* Цвет символа */
    transition: background-color .3s ease-in, opacity .3s ease-in, transform .3s ease-in;
    margin: 6px 0;                 /* Отступ символа */
}

/* Отступ иконки "крестик" справа*/
body.ltr .close-offcanvas {

    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        right: 23px;                   /* Отступ справа иконки "крестик" */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        right: 23px;                   /* Отступ справа иконки "крестик" */
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        right: 23px;                   /* Отступ справа иконки "крестик" */
    }  
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        right: 23px;                   /* Отступ справа иконки "крестик" */
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        right: 22px;                   /* Отступ справа иконки "крестик" */
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        right: 22px;                   /* Отступ справа иконки "крестик" */
    }
}
/* Левая палочка "крестика" */
.offcanvas-active .burger-icon>span:nth-child(1), #modal-menu-toggler.active .burger-icon>span:nth-child(1) {
    transform: translate(0, 14.5px) rotate(-45deg);
}
/* Правая палочка "крестика" */
.offcanvas-active .burger-icon>span:nth-child(3), #modal-menu-toggler.active .burger-icon>span:nth-child(3) {
    transform: translate(0, -5px) rotate(45deg);
}
/* Высота блока, включающего иконку "крестик" */
.d-flex.align-items-center.p-3.pt-4 .pt-4 {
    /* Mobile Portrait */ 
    @media (max-width: 576px) {
        padding-top: 50px !important;                   /* Отступ справа иконки "крестик" */
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) {
        padding-top: 50px !important;                   /* Отступ справа иконки "крестик" */
    }
}





/* Блок "Поиск" */
.form-control {
    display: block;
    width: 100%;                  /* Ширина блока */
    padding: .375rem .75rem;      /* Отступы текста внутри блока */
    font-weight: medium;          /* Жирность текста */
    line-height: 1.5;             /* НЕПОНЯТНО ЧТО */
    color: #214F46;               /* Цвет набиваемого текста */
    background-color: #ffffff;    /* Background цвет блока */
    background-clip: padding-box;
    border: 3px solid #F3AE1B;    /* Толщина и цвет контура блока */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 100px;         /* Радиус скругления контура */
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

    /* Mobile Portrait & Landscape */ 
    @media (max-width: 768px) {
        font-size: 20px;              /* Размер текста */
    }
    /* Tablet & Laptop Portrait & Landscape */ 
    @media (min-width: 768px) {
        font-size: 30px;              /* Размер текста */
    }
}

/* Блок "Поиск" при наборе текста */
.form-control:focus {
    color: #214F46;
    background-color: #ffffff;
    border-color: #214F46;
    border: 3px solid;    /* Толщина контура блока */
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
/* Ширина блока "Поиск" */
.offcanvas-menu .offcanvas-inner .sp-module .awesomplete {
    width: 80%;
}




/*
.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9, .sppb-row-column {
      /* Mobile Portrait 
    @media (max-width: 576px) {
       padding-right: 0px !important;
       padding-left:  0px !important;
    }
    /* Mobile Landscape 
    @media (min-width: 575px) and (max-width: 768px) {
       padding-right: 15px !important;
       padding-left:  15px !important;
    }
    /* Tablet Portrait 
    @media (min-width: 768px) and (max-width: 992px) {
       padding-right: 15px !important;
       padding-left:  15px !important;
    }
    /* Tablet Landscape  
    @media (min-width: 992px) and (max-width: 1200px) {
       padding-right: 15px !important;
       padding-left:  15px !important;
    }
    /* Laptop Portrait  
    @media (min-width: 1200px) and (max-width: 1440px) {
       padding-right: 15px !important;
       padding-left:  15px !important;
    }
    /* Laptop Landscape 
    @media (min-width: 1440px) {
       padding-right: 15px !important;
       padding-left:  15px !important;
    }
}

*/





.article{
   display: grid;
   gap:     10px;
  
       /* Mobile Portrait */ 
    @media (max-width: 576px) {
       grid-template-rows: 200px 400px;
    }
       /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
       grid-template-rows: 250px 400px;    
    }
       /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
       grid-template-rows: 300px 400px;
    }
       /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
       grid-template-rows: 200px 400px;
    }
       /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
       grid-template-rows: 200px 400px;
    }
       /* Laptop Landscape */ 
    @media (min-width: 1440px) {
       grid-template-rows: 230px 300px;
    }
}

.article .article-intro-image{
   display:                       flex;
   align-items:                 center;
}


.article .article-body{

   display:                       grid;
   height:                       320px;
   
          /* Mobile Portrait */ 
    @media (max-width: 576px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;
    }
       /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;      
    }
       /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;
    }
       /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;
    }
       /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;
    }
       /* Laptop Landscape */ 
    @media (min-width: 1440px) {
        grid-template-rows: 50px 35px 200px;
        height:                       285px;
    }
}


.article .article-body .article-introtext{
  
    display:                      grid;
    
      /* Mobile Portrait */ 
    @media (max-width: 576px) {
       grid-template-rows:     100px 65px;
    }
    /* Mobile Landscape */ 
    @media (min-width: 576px) and (max-width: 768px) {
       grid-template-rows:     100px 65px;
    }
    /* Tablet Portrait */ 
    @media (min-width: 768px) and (max-width: 992px) {
       grid-template-rows:     100px 65px;
    }
    /* Tablet Landscape */ 
    @media (min-width: 992px) and (max-width: 1200px) {
       grid-template-rows:     100px 65px;
    }
    /* Laptop Portrait */ 
    @media (min-width: 1200px) and (max-width: 1440px) {
       grid-template-rows:     105px 65px;
    }
    /* Laptop Landscape */ 
    @media (min-width: 1440px) {
       grid-template-rows:     105px 65px;
    }
}

/*
.article-introtext p{
   flex-grow: 1;
}

*/